{% extends 'base.html.twig' %}

{% block body %}

    <div>
        <h4>Create Invite</h4>

        {{ form_start(form) }}
            {{ form_widget(form) }}
        {{ form_end(form) }}
    </div>
{% endblock %}
